⚡️PlatinumKitsAPI ⚡️- API for PlatinumKits! 1.0.2

API for PlatinumKits!

  1. DarkKnights22
    Native Minecraft Version:
    Legacy (< 1.13)
    Tested Minecraft Versions:
    • 1.8
    • 1.9
    • 1.10
    • 1.11
    • 1.12
    • 1.13
    • 1.14
    • 1.15
    • 1.16
    Source Code:
    https://github.com/Darkknights22/PlatinumKitsAPI/
    Contributors:
    Me, Myself and I
    This API allows you to have more control over the PlatinumKits plugin. To use this API, either go to JitPack and add the repository via Maven/Gradle, or add the jar directly to your IDE.

    Note: This is not a plugin and will not work if you put it inside your plugins folder.

    How To Use:
    - Add this API jar to your IDE or go to JitPack and add the repository via Maven/Gradle.
    - Add "depend: [PlatinumKits]" to your plugin.yml
    - Start using the API without purchasing PlatinumKits!

Recent Updates

  1. 1.0.2
  2. 1.0.1